BODY{
SCROLLBAR-FACE-COLOR: #2b73f1;bACKGROUND: #0650d2;mARGIN: 0px;fONT: 9pt ËÎÌå; SCROLLBAR-HIGHLIGHT-COLOR: #0650d2; SCROLLBAR-SHADOW-COLOR: #449ae8; SCROLLBAR-3DLIGHT-COLOR: #449ae8; SCROLLBAR-ARROW-COLOR: #02338a; SCROLLBAR-TRACK-COLOR: #0650d2; SCROLLBAR-DARKSHADOW-COLOR: #0650d2;tEXT-DECORATION: none}
TABLE{bORDER-RIGHT: 0px;bORDER-TOP: 0px;bORDER-LEFT: 0px;bORDER-BOTTOM: 0px}
TD{fONT: 12px ËÎÌå}
IMG{bORDER-RIGHT: 0px;bORDER-TOP: 0px;vERTICAL-ALIGN: bottom;bORDER-LEFT: 0px;bORDER-BOTTOM: 0px}
A{fONT: 12px ËÎÌå;cOLOR: #000000;tEXT-DECORATION: none}
A:link{cOLOR: #000000;tEXT-DECORATION: none}
A:hover{cOLOR: #000000}
.sec_menu{bACKGROUND: #d4ecf5;oVERFLOW: hidden;bORDER-LEFT: #ffffff 1px solid;bORDER-BOTTOM: #ffffff 1px solid;tEXT-ALIGN: right}
.menu_title{}
.menu_title SPAN{fONT-WEIGHT: bold;lEFT: 8px;cOLOR: #0f42a6;pOSITION: relative;tOP: 2px}
.menu_title2{}
.menu_title2 SPAN{fONT-WEIGHT: bold;lEFT: 8px;cOLOR: #cc0000;pOSITION: relative;tOP: 2px}
.Glow{fILTER: Glow(Color=#ffffff, Strength=1) dropshadow(Color=#ffffff, OffX=0, OffY=1,)}